打印

升级 PHP 出现错误

升级 PHP 出现错误

升级 PHP 到7.2.6,下载正常,但不执行安装
Current PHP Version:5.6.32
You can get version number from http://www.php.net/
Please enter a PHP Version you want:
Press any key to start...or Press Ctrl+c to cancel

Notice: php-7.2.6.tar.bz2 not found!!!download now...
--2018-10-20 11:58:05--  http://cn2.php.net/distributions/php-7.2.6.tar.bz2
正在解析主机 cn2.php.net... 36.51.255.144
正在连接 cn2.php.net|36.51.255.144|:80... 已连接。
已发出 HTTP 请求,正在等待回应... 416 Requested Range Not Satisfiable

    文件已下载完成;不会进行任何操作。

Download php-7.2.6.tar.bz2 successfully!
+-------------------------------------------+
|    Manager for LNMP, Written by Licess    |
+-------------------------------------------+
|              https://lnmp.org             |
+-------------------------------------------+
Stoping LNMP...
Stoping nginx...  done
Shutting down MySQL. SUCCESS!
Gracefully shutting down php-fpm . done

TOP

估计可能是之前未适配PHP 7.2的lnmp版本

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP